
	SECTION "code",CODE

	INCLUDE	"reqtools.i"

	XDEF	_rtReqHandler

_rtReqHandler:
	move.l	a2,-(a7)
	GETRTBASE
	move.l	8(a7),a1
	move.l	12(a7),d0
	lea		16(a7),a0
	jsr		_LVOrtReqHandlerA(a6)
	move.l	(a7)+,a2
	rts

   END
